/*!
 * Temlate Name: AntiSnor
 * Version: 1.0
 * Author: Justin Audain
 * Author Website: http://themes.audaindesigns.com
 */

/*-Base-*/
html, body {
	background-color:#F7F7F7;
	color:#0f2533;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
p {
	color:#0f2533;
	line-height:1.7;
	font-size:14pt;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:600;
}
a { 
	color:#ff4901;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
a:hover, a:active {
	text-decoration: underline;
	color: #ff4901;
}
a:focus {
	color: #ff4901;
	text-decoration: underline;
	outline: none;
}
.section-block h1 {
	margin-top:0;
}

/*-Navigation-*/
header {
	padding: 20px 0px;
	background-color: #fff;
}
.logo {
	height: 40px;
	width: auto;
}
.navbar-nav a, .navbar-nav a:hover, .navbar-nav a:focus, .navbar-nav a:active {
	color:#000;
	font-weight:600;
}
.navbar-nav .nav-item {
  margin-left:10px;
}
.navbar-nav a.active {
	color:#ff4a00;
}
.order-nav span {
	color: #fff!important;
	background-color: #ff4a00;
	border-radius: 50px;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
	padding: .5rem 1rem;
}
.order-nav span:hover {
  background-color: #802400;
}
.contact-nav span {
	color: #ff4901!important;
	border: 1px solid #ff4a00;
	border-radius: 50px;
	padding: .5rem 1rem;
}
.contact-nav span:hover {
	background-color: #ff4901;
  color: #fff!important;
}
.contact-nav i.fas {
	padding-right: 1rem;
}
.email-nav span {
	color: #ff4901!important;
	border: 1px solid #ff4a00;
	border-radius: 50px;
	padding: .5rem 1rem;
}
.email-nav span:hover {
	background-color: #ff4901;
  color: #fff!important;
}
.email-nav i.fas {
	padding-right: 1rem;
}
/*-Section Style-*/
section {
	padding: 100px 0px;
}
.colored {
	background-color: #fff;
}
.section-title {
	margin-bottom: 4rem;
}
.section-title h3 {
	font-weight:700;
  color: #ff4a00;
}

/*Responsive Video*/
.video-frame {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	display:block;
}
.video-frame iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Hero Section*/
.hero-img img {
  border-radius: 10px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
}
.hero span {
	display:block;
	text-align:center;
	font-weight:700;
}
img.main-hero-image {
  max-width:200px;
}
.h-top, .h-bottom {
	padding: 1rem 0rem;
}
span.amount, span.sold {
	color: #ff4901;
}
span.amount {
	letter-spacing: 2pt;
	font-size: 23pt;
}
span.sold {
	letter-spacing: 1pt;
	font-size: 16pt;
}
span.main-title-text {
	color: #ff4901;
  font-size: 16pt;
}
.h-first, .h-last{
	font-size: 14pt;
}
.hero-text {
	padding-top:2rem;
}
.hero-buttons {
	padding-top:2rem;
}
.hero-buttons .border-button {
	margin-right:1rem;
}

/*How it works*/
.how-background {
	background-image: url(../img/TargetTheRootOfSnoring_03.jpg);
	background-repeat: no-repeat;
}

/*Proof*/
.proof-block {
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
	border-radius: 10px;
	padding: 15px;
}
.proof-block h5 {
	margin-bottom: 1rem;
	font-size: 12pt;
}
.proof-block p {
	font-size: 11pt;
	line-height:1.5;
	margin-bottom: .5rem;
}

/*Tips*/
.tips-block {
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.15);
	border-radius: 10px;
	padding: 15px;
}
.tips-block h5 {
	margin-bottom: 1rem;
	font-size: 12pt;
}
.tips-block p {
	font-size: 11pt;
	line-height:1.5;
	margin-bottom: .5rem;
}

/*Accordion*/
.item-container {
	margin-bottom: 1rem;
}
.item-container button{
	padding: 0;
}
.item-container i.fa{
	padding: 1rem;
    border-radius: 10px 0px 0px 10px;
    background: #555555;
    color: #fff;
}
.card-title {
	background-color: #f0f0f0;
    border-radius: 10px 0px 0px 10px;
	margin-bottom: 0;
	font-weight:700;
}
.card-title span {
	padding-left: 1rem;
}
.card-body {
	padding: 0rem 1.25rem 1.25rem 1.25rem;
	margin-left: 3rem;
	background-color: #f0f0f0;
}

/*Testimonials*/
.t-video-title {
	margin-top:2rem;
}

/*Testimonials slider*/
.t-slider {
	position:relative;
	/*background-color:#f8a07c;*/
	background-color:#feede7;
	padding: 50px 0px;
}
.testimonial-submit {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 250px;
	margin: 0 auto;
	text-align: center;
	display: table;
	background-color: #ffffff;
	color: #000!important;
	font-weight: 700;
	font-size: 11pt;
	text-decoration: none!important;
	letter-spacing: 2px;
	padding: 8px;
	border-radius: 10px 10px 0px 0px;
}
.t-item, .t-item p {
    color: #000;
}
.t-item p {
    line-height:1.2;
}
.t-item span {
	display:block;
	margin-bottom:1rem;
  font-size: 13pt;
  font-weight: 700;
}
.t-item .person {
	margin-top:1rem;
	margin-bottom:0rem;
}
.t-item .person.read {
	margin-bottom:1rem;
}
.t-item .border-button {
	font-size: 10pt;
	color: #000!important;
	border-color: #000;
	padding: .1rem 1rem;
}

.owl-nav {
	text-align: center;
	margin-top:.5rem;
}
.owl-nav i.fas {
	color:#000;
	margin:0rem .5rem;
}

/*Order Now container*/
.order-now-container {
	background-color:#fff;
}
/*Order Buttons container*/
.order-buttons-container {
	background: transparent;
}
.order-buttons-container a {
  margin-left: 20px;
}

/*Order Now bouncing arrow*/
.arrow {
  text-align: center;
  /*margin: 8% 0;*/
  margin-bottom:10px;
}
.bounce {
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
            transform: translateY(-15px);
  }
}
/*END Order Now bouncing arrow*/


/*Order Page*/
.order-page .hero {
	background-image: url(../img/order-bg.png);
	background-position: -300px -160px;
	background-repeat: no-repeat;
}
.price {
  color:#ff4a00;
  text-decoration: bold;
  font-size:55px;
  margin-bottom:40px;
}
.price small {
  color:#000;
  text-decoration: none;
  font-size:14px;
}
table {
	color: #a0a0a0;
	font-size:11pt;
	border-radius: 10px;
	overflow: hidden;
}
table thead {
	background-color: #ff4a00!important;
	color: #fff;
}
table thead th {
	padding:15px 10px;
}
tbody tr:first-child, 
tbody tr:nth-child(2n+1) {
	background-color: #f0f0f0;
}
tbody tr:nth-child(2n+2) {
	background-color: #e6e6e6;
}
table td {
	padding:10px;
	font-size:11pt;
  color:#000;
}
table a {
	font-weight:600;
	color:#ff4a00;
	/*color:#000;*/
}
.ring-size {
	margin-top: 2rem;
}
ul.ring-sizes span {
	display:inline-block;
	width:150px;
}

/*Contact*/
.background-rounded {
  background-color: #fff;
  border-radius: 10px;
  padding: 1rem;
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
}
.content h4 {
    margin-bottom: 2rem;
	font-weight:700;
}
.background-rounded p {
	font-size:
}
.background-rounded ul li {
   padding:.3rem 0;
}
.background-rounded a {
   color:#f8a07c;
}
.background-rounded a.active {
   font-weight:600;
   color:#ff4a00;
}
.background-rounded ul h5 {
    margin-top: 1.3rem;
}

/*-Buttons-*/
.btn, a.btn {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-moz-background-clip: padding;
	background-clip: padding-box;
	-webkit-background-clip: padding-box;
}
a.border-button, .border-button {
	font-size:14pt;
	color: #ff4901!important;
	border: 1px solid #ff4a00;
	background: transparent;
	border-radius: 50px;
	padding: .5rem 1.3rem;
	font-weight:600;
	text-decoration:none;
}
.border-button:hover {
	font-size:14pt;
	background-color: #ff4901;
  color: #fff!important;
}
a.solid-button, .solid-button {
	font-size:14pt;
	color: #fff!important;
  background-color: #ff4a00;
  border-radius: 50px;
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
  padding: .5rem 1.3rem;
	font-weight:600;
	text-decoration:none;
}
.solid-button:hover {
	/*background: transparent;
  color: #992b00!important;
  border: 1px solid #992b00;*/
  background-color: #802400;
}

/*Hamburger*/
.custom-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 74, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
	border-color: transparent;
} 

#order-form .table label {
  padding-top: 8px;
}

.modal-lg {
    width: 850px !important;
    max-width: 90% !important;
}

/*-Footer-*/
.footer {
	padding: 50px 0px;
	background-color: #eee;
	border-top: 1px solid #f0f0f0;
	border-bottom: 10px solid #ff4a1a;
}
.footer p, .footer .footer-links {
	font-size:10pt;
}
.footer .footer-patent {
	margin-bottom:1.3rem;
}
.footer .footer-links {
	text-align:left;
}
.footer .footer-links a {
	font-size: 10pt;
    padding: .4rem .6rem;
}
.footer .copyright {
	text-align:right;
}

/*-Overrides-*/

.btn, input, .owl-nav button, .navbar-toggler {
	outline:none!important;
}
/*
.btn, input, .navbar-toggler {
	outline:none!important;
}
*/
html [type=button] {
	cursor:pointer;
}

/*-Media Queries-*/

/*-Landscape Phones-*/
@media (max-width: 575px) {
  body {
    min-width: 340px;
  }
  p {
    line-height:1.4;
    font-size:11pt;
    margin-bottom:-3px;
  }
	.navbar-nav {
		padding:1rem 0rem;
	}
	.order-nav {
		padding-bottom: 1rem;
	}
	.contact-nav {
		padding-bottom: 1rem;
	}  
	.footer .footer-copyright {
		text-align:center;
  }
	.footer .footer-patent p {
    margin-bottom:20px;
	}
	.footer .footer-links {
		text-align:center;
	}
	.hero-buttons a {
		display: table;
		text-align: center;
		float: none;
		margin: 1rem auto!important;
	}
	.card-title {
		font-size: 8pt;
	}
	.footer .footer-links a {
		font-size:7pt;
	}
  .order-buttons-container a {
    display:block;
    margin-top:20px;
  }
  
}

/*-Tablets-*/
@media (max-width: 767px) {
	.footer .footer-links a {
		font-size:7pt;
	}
  .order-buttons-container a {
    display:block;
    margin-top:20px;
  }
}

/*-Desktops-*/
@media (max-width: 991px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: .8rem;
		padding-left: .8rem;
	}
	.footer .footer-copyright {
		text-align:center;
	}
	.footer .footer-links {
		text-align:center;
	}
	.tips-block {
		margin-bottom:1rem;
	}
	.t-item{
		padding: 0 1rem;
	}
}

/*-Large Desktops-*/
@media (min-width: 1200px) {}
